.cx-footer .cx-powered-by, li[aria-label~=Genesys] {
	display: none !important;
}

.cx-footer {
	background-color: #E7E8F2 !important;
	color: #606480;
	line-height: 1.5;
	margin-top: 15px;
}

.cx-titlebar {
	background: #222A5F !important;
	border: 0 !important;
}

.cx-titlebar .cx-icon {
	width: 50px !important;
	min-width: 50px !important;
	height: 50px !important; 
	background-repeat: no-repeat;
	background-image: url('../866ourvote/Logo White Transparent.png');
	background-position: center;
	background-size: 70%;
	border: 0 !important;
	background-size: 70%;
	position: relative;
	top: -5px;
	margin: 0 !important;
}

.cx-titlebar .cx-icon svg,
.cx-titlebar .cx-icon img {
	display: none;
}

.cx-widget .cx-body button.cx-btn.cx-btn-primary {
	background: #3FAFEF !important;
	padding-left: 1rem !important;
	padding-right: 1rem !important;
	padding-top: 0.5rem !important;
	padding-bottom: 0.5rem !important;
	border-radius: 4px !important;
}

.cx-icon img {
	max-width: none !important;
}

.cx-common-container .cx-titlebar {
	padding-top: 10px !important;
	padding-bottom: 15px !important;
}

.cx-widget.cx-webchat.cx-desktop .cx-titlebar {
	border-radius: 5px 5px 0px 0px;
}

.cx-widget.cx-webchat.cx-desktop {
	margin-bottom: 15px;
	border-radius: 5px !important;
	box-shadow: 0px 4px 4px rgba(0, 47, 74, 0.25);
}

.cx-widget.cx-webchat .cx-body {
	font-family: var(--sans) !important;
}

.cx-widget.cx-webchat .cx-body .cx-btn {
	font-size: var(--link) !important;
	letter-spacing: 2px !important;
	text-transform: uppercase !important;
	color: #222A5F !important;	
	font-family: var(--sans) !important;
	border: 0 !important;
	background-color: transparent !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
	padding-top: 0.5rem !important;
	padding-bottom: 0.5rem !important;
}

.cx-title {
	color: #FDFDFD !important;
	font-size: var(--h5) !important;
	font-family: var(--sans) !important; 
	font-weight: var(--black) !important;
	line-height: 1 !important;
	margin-top: 8px !important;
}

.cx-button-close,
.cx-button-minimize {
	margin-top: 3px !important;
}

.cx-button-close::before,
.cx-button-minimize::before, 
.cx-button-maximize::before {
	display: none !important;
}

.cx-sidebar {
	background: transparent;
	z-index: 9999 !important;
}

.cx-sidebar .ChannelSelector .cx-sidebar-button .cx-icon svg .cx-svg-icon-tone1 {
	fill: #000000 !important;
}

.cx-widget  {
	padding-left: 0 !important;
}

.cx-sidebar.cx-desktop .cx-sidebar-button .cx-icon,
.cx-sidebar.cx-desktop .cx-sidebar-button .name {
	opacity: 0 !important;
}


/* 
.cx-sidebar-button .cx-icon,
.cx-sidebar-button .name {
	opacity: 0 !important;
}

.cx-sidebar-button {
	background-repeat: no-repeat;
    background-image: url('../866ourvote/assets/img/chatbubble.svg');
	background-position: center;
	width: 50px !important;
	height: 50px !important;
	background-size: 70%;
	background-color: var(--sky) !important;
	border-width: 0 !important;
	border-radius: 50%;
}

.cx-sidebar.position-right {
	right: 0.8rem !important;
} */

.cx-sidebar.cx-desktop.position-right {
	right: 0.8rem !important;
} 

.cx-sidebar.cx-desktop {
	top: 30% !important;
	width: 50px !important;
	min-width: 0px !important;
}

.cx-sidebar.cx-desktop .cx-sidebar-button {
	width: 50px !important;
	min-width: 50px !important;
	height: 50px !important; 
	background-repeat: no-repeat;
	background-image: url('../866ourvote/assets/img/chatbubble.svg');
	background-position: center;
	background-size: 70%;
	border: 0 !important;
	background-size: 70%;
	background-color: var(--sky) !important;
	border-width: 0 !important;
	border-radius: 50%;
}

.cx-widget.cx-sidebar.cx-mobile .cx-sidebar-button  .cx-icon {
	width: 50px !important;
	min-width: 50px !important;
	height: 50px !important; 
	background-repeat: no-repeat;
	background-image: url('../866ourvote/assets/img/chatbubble.svg');
	background-position: center;
	background-size: 70%;
	border: 0 !important;
	background-size: 70%;
	background-color: var(--sky) !important;
	border-width: 0 !important;
	border-radius: 50%;
}

.cx-widget.cx-sidebar.cx-mobile .cx-sidebar-button  .cx-icon svg {
	opacity: 0;
}

.cx-widget.cx-sidebar.cx-mobile .name {
	color: var(--royal) !important;
	font-size: var(--h6) !important;
	font-family: var(--sans) !important; 
	font-weight: var(--semibold) !important;
	line-height: 1 !important;
}

.cx-widget.cx-sidebar.cx-mobile.position-right .cx-sidebar-button .name {
	display: none;
}

.cx-sidebar.cx-desktop .cx-sidebar-button .cx-svg-icon-tone1 {
	opacity: 0 !important;
}

.cx-widget.cx-desktop.cx-minimized {
	margin-bottom: 0 !important;
}


/* .cx-sidebar.cx-desktop.cx-sidebar  {
	min-width: 50px !important;
	width: 50px !important;
	height: 50px !important;
} */

.cx-sidebar {
	box-shadow: none !important;
	background-color: transparent !important;
}

.cx-widget.cx-desktop .cx-form-control {
	height: 35px !important;
}

.cx-widget.cx-mobile .cx-form-control {
	height: 40px !important;
}

.cx-widget.cx-desktop input[type=checkbox].cx-form-control,
.cx-widget.cx-desktop textarea.cx-form-control,
.cx-widget.cx-mobile input[type=checkbox].cx-form-control,
.cx-widget.cx-mobile textarea.cx-form-control {
	height: auto !important;
}

.cx-webchat .cx-form table {
	display: block;
}

.cx-webchat .cx-form table tr {
	display: block;
	padding-top: 8px;
	margin-bottom: 5px;
}

.cx-webchat .cx-form table th {
	display: block;
	position: relative;
}

.cx-webchat .cx-form table th label {
	font-size: 10px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 600;
	position: absolute;
	top: -4px;
	left: 8px;
	background-color: white;
	padding: 0 4px;
}


.cx-webchat .cx-form table td {
	display: block;
}


.cx-webchat .cx-form table td input,
.cx-webchat .cx-form table td textarea {
	border: 1px solid #3F498C;
	box-sizing: border-box;
	border-radius: 4px;
	padding: 0 0.75rem;
}

.cx-webchat .cx-form table td select {
	border: 1px solid #3F498C;
	box-sizing: border-box;
	border-radius: 4px;
}
